<template>
  <router-view />
</template>

<script>
import { debugLog } from './utils';

debugLog('/src/App.vue');

import { defineComponent } from 'vue';
// import axios from 'axios';

export default defineComponent({
  name: 'App',
  created() {
    debugLog('App Component Created');
    // Здесь this.$route не инициализирован.
  },
  mounted() {
    debugLog('App Component Mounted');
    // Здесь this.$route не инициализирован.
  },
});
</script>
